insight API, bitcore-node-dash failing

Dashmaximalist

Active Member
Mar 16, 2017
1,008
247
133
37
maptags.in
i am trying to install
bitcore-node-dash so as to run insight APi

can some one let me know why this is happening ?

i am running a Mac machine


npm ERR! code ELIFECYCLE

npm ERR! errno 22

npm ERR! [email protected] preinstall: `./scripts/download`

npm ERR! Exit status 22

npm ERR!

npm ERR! Failed at the [email protected] preinstall script.

npm ERR! This is probably not a problem with npm. There is likely additional logging output above.